## coq-relation-algebra 1.7.8

=== debian/changelog ===
coq-relation-algebra (1.7.8-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:12:21 +0100

coq-relation-algebra (1.7.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1014991)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 11 Sep 2022 14:30:52 +0200
