=== debian/control ===
Source: coq-relation-algebra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-aac-tactics,
               libcoq-mathcomp-ssreflect,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-relation-algebra
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-relation-algebra.git
Homepage: https://github.com/damien-pous/relation-algebra

Package: libcoq-relation-algebra
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: relation algebra for Coq
 This package provides a library on relation algebras, that
 is those admitting heterogeneous binary relations as a model,
 ranging from partially ordered monoid to residuated Kleen
 allegories and Kleene algebras with tests.
 .
 Coq is a proof assistant for higher-order logic.
