## coq-relation-algebra 1.7.9

=== debian/changelog ===
coq-relation-algebra (1.7.9-2build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:18:13 +0200

coq-relation-algebra (1.7.9-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:55:38 +0000

coq-relation-algebra (1.7.9-2build3) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:15:09 +0000

coq-relation-algebra (1.7.9-2build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:26:28 +0100

coq-relation-algebra (1.7.9-2build1) noble; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Jan 2024 19:48:41 -0500

coq-relation-algebra (1.7.9-2) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044907).
  * Add a patch for Coq 8.18 compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:22:18 +0100

coq-relation-algebra (1.7.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:46:28 +0200
