## coq-relation-algebra 1.7.10

=== debian/changelog ===
coq-relation-algebra (1.7.10-4build6) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 17:51:50 +0200

coq-relation-algebra (1.7.10-4build5) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:50:25 +0200

coq-relation-algebra (1.7.10-4build4) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Sep 2024 04:44:52 +0200

coq-relation-algebra (1.7.10-4build3) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 09:04:26 +0200

coq-relation-algebra (1.7.10-4build2) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:41:15 +0200

coq-relation-algebra (1.7.10-4build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:53:42 +0200

coq-relation-algebra (1.7.10-4) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 08:10:54 +0200

coq-relation-algebra (1.7.10-3) unstable; urgency=medium

  * Fix target distribution.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:58:24 +0200

coq-relation-algebra (1.7.10-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 11:14:44 +0100

coq-relation-algebra (1.7.10-1) unstable; urgency=medium

  * Modify d/watch to cope with upstream changing tag format.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jan 2024 06:35:46 +0100
