=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,15 @@
 	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
-	@echo "Doesn't work as expected"
+	make clean
+	find . -name "*.aux" -delete
+	rm -f Makefile.coq Makefile.coq.conf .nia.cache
+	if test -f _CoqProject.orig; then \
+	  mv _CoqProject.orig _CoqProject; \
+	fi
 
 override_dh_auto_configure:
+	cp _CoqProject _CoqProject.orig
 	./configure --enable-ssr --enable-aac
 
 override_dh_auto_install:
