=== debian/changelog ===
coq-relation-algebra (1.8.0-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 07:59:46 +0100
