=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

export DEB_BUILD_OPTIONS += noautodbgsym

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	make clean
	find . -name "*.aux" -delete
	rm -f RocqMakefile RocqMakefile.conf .nia.cache
	if test -f _RocqProject.orig; then \
	  mv _RocqProject.orig _RocqProject; \
	fi

override_dh_auto_configure:
	cp _RocqProject _RocqProject.orig
	./configure --enable-ssr --enable-aac

override_dh_auto_install:
	DESTDIR=debian/tmp make install
	find debian/tmp -empty -delete
