=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom RelationAlgebra all
Restrictions: allow-stderr
Depends: coq, @
