=== debian/watch ===
version=4
https://github.com/damien-pous/relation-algebra/tags .*/v\.?([\d\.-]+).tar.gz
